StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - n -

- n : sc_hypervisor_policy_task_pool
- n_not_launched_drivers : starpu_conf
- n_values : starpu_coo_interface
- name : sc_hypervisor_policy , starpu_codelet , starpu_top_data , starpu_top_param
- nb_values : starpu_top_param
- nbuffers : starpu_codelet
- nchildren : starpu_data_filter
- ncpus : starpu_conf
- ncuda : starpu_conf
- new_workers_max_idle : sc_hypervisor_policy_config
- next : sc_hypervisor_policy_task_pool , starpu_perfmodel_history_list , starpu_task , starpu_top_data , starpu_top_param
- nl_valid : starpu_perfmodel_regression_model
- nmoved_workers : sc_hypervisor_resize_ack
- nnz : starpu_bcsr_interface , starpu_csr_interface
- nodes : starpu_codelet
- nopencl : starpu_conf
- not_launched_drivers : starpu_conf
- notify_delete_context : starpu_sched_ctx_performance_counters
- notify_idle_cycle : starpu_sched_ctx_performance_counters
- notify_poped_task : starpu_sched_ctx_performance_counters
- notify_pushed_task : starpu_sched_ctx_performance_counters
- notify_submitted_job : starpu_sched_ctx_performance_counters
- nrow : starpu_bcsr_interface , starpu_csr_interface
- nsample : starpu_perfmodel_history_entry , starpu_perfmodel_regression_model
- nworkers : starpu_fxt_options , starpu_worker_collection
- nx : starpu_block_interface , starpu_coo_interface , starpu_matrix_interface , starpu_vector_interface
- ny : starpu_block_interface , starpu_coo_interface , starpu_matrix_interface
- nz : starpu_block_interface
- nzval : starpu_bcsr_interface , starpu_csr_interface